<!--
  Generated template for the NotificationMessageSinglePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <ion-title>Admin Message</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding class="rides grey-background">
	<ion-card>
		<ion-card-content>
			<ion-grid>
				<ion-row>
				    <ion-col col-4>
				    	<ion-avatar class="alt-avatar-2">
				    		<img [src]="url + message.user.avatar" class="senderImage">
				    	</ion-avatar>
				    </ion-col>
				    <ion-col col-8>
						<p>{{message.messages[0].body}}</p>
				    </ion-col>
				</ion-row>
		  	</ion-grid>
		</ion-card-content>
	</ion-card>
</ion-content>
